[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomSplitter.Align

Specifies the aligned edge for the splitter within its Parent and relative to ResizeControl.

## Declaration

Source position: extctrls.pp line 422

`public property TCustomSplitter.Align : TAlign default alLeft;`

## Description

Align is a TAlign property which specifies how the splitter is aligned to the control in ResizeControl. The default value for the property is alLeft in TCustomSplitter, and causes the left edge of the splitter to align to the opposite edge for the ResizeControl.

## See also

TCustomSplitter.ResizeControl |  | Contains the aligned control that is resized when the splitter is moved.
TCustomSplitter.ResizeStyle |  | Display style used when the splitter control is moved.
TControl.Align |  | Specifies the placement of the control on its Parent control.